<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'sr_cr', branch 't18-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Завршетак је откључан без брисања података о завршетку активности. Након ове измене различити корисници могу да добију различит статус о свом завршетку из различитих разлога.';
$string['activitycompletionunlockedtext'] = 'Када сачувате измене, стање завршетка за све ученике који су завршили ову активност биће избрисано. Ако се предомислите по питању овог, немојте да сачувате образац.';
$string['addanothercolumn'] = 'Додајте још једну колону...';
$string['allf2fbookings'] = 'Све резервације за семинар';
$string['alllearningrecords'] = 'Сви записи о учењу';
$string['allmycourses'] = 'Сви моји курсеви';
$string['allteammembers'] = 'Сви чланови тима';
$string['alreadyselected'] = '(већ је изабрано)';
$string['ampersand'] = 'и';
$string['archivecompletionrecords'] = 'Архивирај записе завршетака';
$string['assessments'] = 'Процене';
$string['assessmenttype'] = 'Врста процене';
$string['assessor'] = 'Процењивач';
$string['assessorname'] = 'Име процењивача';
$string['assigneduser'] = 'Додељени корисници';
$string['assignedvia'] = 'Додељени путем';
$string['assigngroup'] = 'Додели корисничку групу';
$string['assigngrouptype'] = 'Врста додељивања';
$string['assignincludechildren'] = 'и све у наставку';
$string['assignincludechildrengroups'] = 'Обухватити подређене групе?';
$string['assignnumusers'] = 'Додељени корисници';
$string['assignsourcename'] = 'Додељена група';
$string['assignuser'] = 'Појединачна додела';
$string['authdeleteusers'] = 'Брисање корисника';
$string['authdeleteusers_desc'] = 'Изаберите шта се дешава када се кориснички налог избрише. Приликом потпуног брисања корисничког имена е-адреса и ИД број се одбацују – то значи да брисање налога не може да се поништи касније. Имајте на уму да свака радња брисања корисника одбацује подешавања и корисничке информације.';
$string['authdeleteusersfull'] = 'Потпуно';
$string['authdeleteuserspartial'] = 'Задржи корисничко име, е-адресу и ИД број';
$string['blended'] = 'Помешано';
$string['bookings'] = 'Резервације';
$string['bookingsfor'] = 'Резервације за';
$string['browse'] = 'Прегледај';
$string['browsecategories'] = 'Прегледај категорије';
$string['cachedef_flex_icons'] = 'Флексибилне иконице';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['calendar'] = 'Календар';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Није могуће преузети листу ажурирања језика са download.totaralms.com';
$string['cannotundeleteuser'] = 'Није могуће поништити брисање корисника';
$string['cloudconfigoverride'] = 'Ови подешавање није доступно на облаку Totara.';
$string['column'] = 'Колона';
$string['competency_typeicon'] = 'Иконица типа компетенције';
$string['completed'] = 'Завршено';
$string['completedwarningtext'] = 'Модификовање критеријума за завршетак активности након што су неки корисници већ завршили активност није препоручљиво јер може довести до дога да различити корисници буду означени као да су достигли завршетак из различитих разлога.<br />
У овој фази можете да изаберете да избришете све записе о завршетку за кориснике који су достигли завршетак у овој активности или овом курсу. Њихов статус завршетка за ову активност и овај курс биће поново израчунат наредни пут када се cron покрене и поново се могу означити као завршени.<br />
Алтернативно можете да изаберете да задржите све постојеће записе о завршетку и да прихватите да је могуће да су различити корисници примили свој статус за различита достигнућа.';
$string['completionexcludefailuresoff'] = 'Корисници могу да дођу до завршетка активности на било који начин, неуспех је прихватљив.';
$string['completionexcludefailureson'] = 'Корисници морају да заврше активности без неуспеха.';
$string['configdynamicappraisals'] = 'Ово подешавање омогућава вам да назначите да ли се оцене закључавају приликом покретања и више не ажурирају доделе и улоге или настављају да се ажурирају након покретања';
$string['configenhancedcatalog'] = 'Ово подешавање омогућава вам да назначите да ли се унапређени каталог појављује када кликнете на „Пронађи учење” или на било коју од опција у менију у склопу опције „Пронађи учење”.
    Унапређени каталог подржава филтрирану претрагу путем више критеријума коришћењем прилагођених поља уместо ослањања на једну категорију.
    Када се онемогући, стандардан каталог (тј. хијерархијски систем категорија који је конфигурисан у зони администрације „Управљај категоријама”) се појављује приликом клика на опцију „Пронађи учење” или на било коју од опција из менија у склопу опције „Пронађи учење”.
    Напомена: Када се омогући, стандардан каталог остаје доступан за администраторе да управљају курсом и администрацијом програма/сертификације у „backend” (нпр. за додељивање инструктора курсевима и категоријама курсева).';
$string['configforcelogintotara'] = 'Обично је целокупан сајт доступан само за регистроване кориснике. Ако желите да предња страна и листинзи курсева (али не и садржај курсева) буду доступни без регистрације, треба да поништите потврђивање овог подешавања.';
$string['core:appearance'] = 'Конфигуриши подешавања изгледа сајта';
$string['core:coursemanagecustomfield'] = 'Управљај прилагођеним пољем курса';
$string['core:delegateownmanager'] = 'Додели себи привременог руководиоца';
$string['core:delegateusersmanager'] = 'Додели другим корисницима привременог руководиоца';
$string['core:editmainmenu'] = 'Уреди главни мени';
$string['core:langconfig'] = 'Уреди подешавања језика';
$string['core:manageprofilefields'] = 'Управљај пољима профила';
$string['core:markusercoursecomplete'] = 'Означи курсеве других корисника као завршене';
$string['core:modconfig'] = 'Конфигуриши модуле активности';
$string['core:programmanagecustomfield'] = 'Управљај прилагођеним пољем програма';
$string['core:seedeletedusers'] = 'Погледај избрисане кориснике';
$string['core:undeleteuser'] = 'Поништи брисање корисника';
$string['core:updateuseridnumber'] = 'Ажурирај ИД број корисника';
$string['core:viewrecordoflearning'] = 'Прегледај Запис о учењу ученика';
$string['couldntreaddataforblockid'] = 'Није било могуће очитавање података за ИД блока={$a}';
$string['couldntreaddataforcourseid'] = 'Није било могуће очитавање података за ИД курса={$a}';
$string['coursecategoryicon'] = 'Иконица категорије';
$string['coursecompletion'] = 'Завршетак курса';
$string['coursecompletionsfor'] = 'Завршеци курса за';
$string['courseduex'] = 'Рок за курс {$a}';
$string['courseicon'] = 'Иконица курса';
$string['coursetype'] = 'Врста курса';
$string['cronscheduleregularity'] = 'Ваш cron се не покреће редовно. Препоручујемо да подесите cron тако да се покреће на сваки минут. Тиме ће се заказани задаци покретати као што је конфигурисано у наставку, а оптерећење система ће бити смањено.';
$string['csvdateformat'] = 'Формат датума увоза CSV-а';
$string['csvdateformatconfig'] = 'Формат датума који ће се користити код увоза CSV-а као што су отпремања корисника са прилагођеним пољима профила за датум или код увоза HR.

Формат датума треба да буде компатибилан са форматима који су дефинисани у <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP класи Датум време</a>

Примери:
<ul>
<li>д/м/Г – ако су датуми у CSV-у дати у облику 21/03/2012</li>
<li>д/м/г – ако године у склопу датума у CSV-у имају две цифре 21/03/12</li>
<li>м/д/г – ако су датуми у CSV-у дати у облику који се користи у САД 03/21/2012</li>
<li>Г-м-д – ако су датуми у CSV-у дати у облику 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'д/м/Г';
$string['currenticon'] = 'Актуелна иконица';
$string['currentlyselected'] = 'Тренутно изабрано';
$string['customicons'] = 'Прилагођене иконице';
$string['dailyat'] = 'Дневно у';
$string['datatable:oPaginate:sFirst'] = 'Најпре';
$string['datatable:oPaginate:sLast'] = 'На крају';
$string['datatable:oPaginate:sNext'] = 'Даље';
$string['datatable:oPaginate:sPrevious'] = 'Претходно';
$string['datatable:sEmptyTable'] = 'Нема доступних података у табели';
$string['datatable:sInfo'] = 'Приказивање од _START_ до _END_ од _TOTAL_ уноса';
$string['datatable:sInfoEmpty'] = 'Приказивање од 0 до 0 од 0 уноса';
$string['datatable:sInfoFiltered'] = '(Филтрирано од _MAX_ укупно уноса)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Прикажи уносе _MENU_';
$string['datatable:sLoadingRecords'] = 'Учитавање...';
$string['datatable:sProcessing'] = 'Обрада...';
$string['datatable:sSearch'] = 'Претражи:';
$string['datatable:sZeroRecords'] = 'Нису пронађени записи који се поклапају';
$string['datepickerattime'] = 'у';
$string['datepickerlongyearplaceholder'] = 'дд/мм/гггг';
$string['debugstatus'] = 'Статус отклањања проблема';
$string['delete'] = 'Избриши';
$string['deleted'] = 'Избрисано';
$string['deleteusercheckfull'] = 'Да ли сте потпуно сигурни да желите да у потпуности избришете {$a} ?<br />Сви повезани подаци, укључујући без ограничења следеће биће избрисани без могућности да се поврате:
<ul>
<li>оцене када је корисник у улози ученика</li>
<li>оцене</li>
<li>ознаке</li>
<li>улоге</li>
<li>жељена подешавања</li>
<li>прилагођена поља корисника</li>
<li>приватни кључеви</li>
<li>прилагођене стране</li>
<li>регистрације лицем у лице</li>
<li>задаци feedback360 и одговори</li>
<li>доделе положаја</li>
<li>програми и сертификације</li>
<li>циљеви</li>
<li>ставке доказа</li>
<li>заказани извештаји</li>
<li>подсетници</li>
<li>биће исписан са курсева</li>
<li>биће разрешен са положаја руководиоца, оцењивача и привременог руководиоца</li>
<li>биће уклоњен из кохорти</li>
<li>биће уклоњен из група</li>
<li>поруке ће бити означене као прочитане</li>
</ul>
Ако желите да сачувате било које податке, можда би требало да размотрите да уместо тога суспендујете корисника.';
$string['disablefeature'] = 'Онемогући';
$string['downloaderrorlog'] = 'Преузми евиденцију о грешци';
$string['dynamicappraisals'] = 'Динамичне оцене';
$string['editheading'] = 'Уреди блок заглавља извештаја';
$string['edition'] = 'Издање';
$string['elearning'] = 'Е-учење';
$string['elementlibrary'] = 'Библиотека елемената';
$string['emptyassignments'] = 'Нема додељивања';
$string['enabledisabletotarasync'] = 'Изаберите Омогући или Онемогући, а затим кликните на Настави да ажурирате HR увоз за {$a}';
$string['enableflexiconsinfo'] = 'Омогући обезбеђивање иконица коришћењем API-ја флексибилних иконица где је могуће.';
$string['enableprogramextensionrequests'] = 'Омогући захтеве за продужетак програма';
$string['enableprogramextensionrequests_help'] = 'Када се омогуће, захтеви за продужетак могу да се укључе за појединачне програме. То омогућава кориснику ком је додељен програм да захтева продужетак рока за програм. Тај продужетак затим може да се прихвати или одбије од стране руководиоца корисника коме је програм додељен.';
$string['enableteam'] = 'Омогући Тим';
$string['enableteam_desc'] = 'Ова опција ће вам омогућити следеће: Омогућите (прикажите) / онемогућите функцију Тим од корисника на овом сајту.

* Ако се изабере Прикажи, све везе, менији, картице и опције повезане са Тимом биће доступне.
* Ако се изабере Онемогући, Тим ће нестати из било ког менија на сајту и неће бити доступан.';
$string['enhancedcatalog'] = 'Унапређен каталог';
$string['enrolled'] = 'Уписано';
$string['error:assigncannotdeletegrouptypex'] = 'Не можете избрисати групе врсте {$a}';
$string['error:assignmentbadparameters'] = 'Лош низ параметара пренет у дијалог set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Не можете да додељујете групе врсте {$a->grouptype} кориснику {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Не можете да уносите измене у инстанцу модула додељивања која је закључана';
$string['error:assignmentprefixnotfound'] = 'Класа додељивања за врсту групе {$a} није пронађена';
$string['error:assigntablenotexist'] = 'Табела за додељивање {$a} не постоји!';
$string['error:autoupdatedisabled'] = 'Аутоматска провера ажурирања тренутно је онемогућена у апликацији Totara';
$string['error:cannotmanagereminders'] = 'Немате дозволу да управљате подсетницима';
$string['error:cannotupgradefromnewermoodle'] = 'Не можете да надоградите до верзије Totara {$a->newtotaraversion} са ове верзије Moodle. Користите новију верзију Totara која се базира на језгру Moodle {$a->oldversion} или новије верзије.';
$string['error:cannotupgradefromnewertotara'] = 'Не можете да инсталирате старију верзију са {$a->oldversion} на {$a->newversion}.';
$string['error:categoryidincorrect'] = 'ИД категорије је нетачан';
$string['error:columntypenotfound'] = 'Врста колоне „{$a}” је била дефинисана, али није важећа опција. То може да се деси ако избришете прилагођено поље или ниво дубине хијерархије. Најбољи след догађаја је да избришете ову колону притиском на црвени крстић са десне стране.';
$string['error:columntypenotfound11'] = 'Врста колоне „{$a}” је била дефинисана, али није важећа опција. То може да се деси ако сте избрисали прилагођено поље или врсту хијерархије. Најбољи след догађаја је да избришете ову колону притиском на црвени крстић са десне стране.';
$string['error:couldnotcreatedefaultfields'] = 'Није било могуће креирати подразумевана поља';
$string['error:couldnotupdatereport'] = 'Није било могуће ажурирати извештај';
$string['error:courseidincorrect'] = 'ИД курса није исправан.';
$string['error:dashboardnotfound'] = 'Страна на може у потпуности да се покрене – није било могуће повратити детаље са командне табле';
$string['error:dialoggenericerror'] = 'Дошло је до грешке';
$string['error:dialognotreeitems'] = 'Нема доступних ставки';
$string['error:duplicaterecordsdeleted'] = 'Дупликат {$a} записа је избрисан:';
$string['error:duplicaterecordsfound'] = '{$a->count} дупликат(а) записа је пронађен(о) у {$a->tablename} табели...уклањање грешке (погледајте евиденцију грешке за детаље)';
$string['error:emptyidnumberwithsync'] = 'HR увоз је омогућен, али поље са ID бројем је празно. Или онемогућите HR увоз за овог корисника или обезбедите важећи ИД број.';
$string['errorfindingcategory'] = 'Грешка при проналажењу категорије';
$string['error:findingmenuitem'] = 'Грешка при проналажењу ставке менија';
$string['errorfindingprogram'] = 'Грешка при проналажењу програма';
$string['error:importtimezonesfailed'] = 'Неуспешно ажурирање информација о временској зони.';
$string['error:itemhaschildren'] = 'Не можете да промените надређеног ове ставке док има подређене. Најпре преместите подређене ове ставке.';
$string['error:itemnotselected'] = 'Изаберите ставку';
$string['error:menuitemcannotberemoved'] = '„{$a}” ставка не може да се уклони, прегледајте своја подешавања.';
$string['error:menuitemcannotremove'] = '„{$a}” има подређене који не могу да се уклоне, прегледајте своја подешавања.';
$string['error:menuitemcannotremovechild'] = '#NAME?';
$string['error:menuitemclassnametoolong'] = 'Назив класе је превише дугачак';
$string['error:menuitemruleaudiencerequired'] = 'Мора да се изабере најмање једна публика';
$string['error:menuitemrulepresetrequired'] = 'Мора да се изабере најмање једно претходно подешавање';
$string['error:menuitemrulerequired'] = 'Мора да се изабере најмање једна врста ограничења';
$string['error:menuitemrulerolerequired'] = 'Мора да се изабере најмање једна улога';
$string['error:menuitemtargetattrtoolong'] = 'Атрибут циља менија је предугачак';
$string['error:menuitemtitlerequired'] = 'Назив менија је неопходан';
$string['error:menuitemtitletoolong'] = 'Назив менија је превише дугачак';
$string['error:menuitemurlinvalid'] = 'Url адреса менија је неважећа. Користите „/” за одговарајућу везу свог назива домена или потпуну адресу за екстерну везу, тј. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Url адреса менија је неопходна';
$string['error:menuitemurltoolong'] = 'Url адреса менија је превише дугачка';
$string['error:morethanxitemsatthislevel'] = 'Има више од {$a} ставки на овом нивоу.';
$string['error:norolesfound'] = 'Улоге нису пронађене';
$string['error:notificationsparamtypewrong'] = 'Неисправна врста параметра је послата у обавештења Totara';
$string['error:parentnotexists'] = '„{$a}” надређена ставка не постоји, проверите подешавања';
$string['error:staffmanagerroleexists'] = 'Улога „руководилац особља” већ постоји. Ова улога мора да се преименује да би надоградња могла да се настави.';
$string['error:unknownbuttonclicked'] = 'Кликнуто је на непознато дугме';
$string['error:useridincorrect'] = 'Кориснички ИД је неисправан.';
$string['error:usernotfound'] = 'Корисник није пронађен';
$string['eventbulkenrolmentsfinished'] = 'Групни уписи су завршени';
$string['eventbulkenrolmentsstarted'] = 'Групни уписи су започели';
$string['eventbulkroleassignmentsfinished'] = 'Групно додељивање улога је завршено';
$string['eventbulkroleassignmentsstarted'] = 'Групно додељивање улога је започело';
$string['eventcoursearchived'] = 'Курс је постигнут';
$string['eventcoursecompletionreset'] = 'Завршетак курса је поништен';
$string['eventcoursecompletionunlocked'] = 'Завршетак курса је откључан без поништавања';
$string['eventmenuadminviewed'] = 'Главни мени је прегледан';
$string['eventmenuitemcreated'] = 'Ставка менија је креирана';
$string['eventmenuitemdeleted'] = 'Ставка менија је избрисана';
$string['eventmenuitemupdated'] = 'Ставка менија је ажурирана';
$string['eventmodulecompletion'] = 'Завршетак активности';
$string['eventmodulecompletioncriteriaupdated'] = 'Критеријуми за завршетак модула су ажурирани';
$string['eventmodulecompletionreset'] = 'Завршетак модула је поништен';
$string['eventmodulecompletionunlocked'] = 'Завршетак модула је откључан';
$string['eventmyreportviewed'] = 'Корисник је прегледао извештаје';
$string['eventremindercreated'] = 'Подсетник је креиран';
$string['eventreminderdeleted'] = 'Подсетник је избрисан';
$string['eventreminderupdated'] = 'Подсетник је ажуриран';
$string['eventundeleted'] = 'Брисање корисника је поништено';
$string['eventuserconfirmed'] = 'Корисник је потврђен';
$string['eventusersuspended'] = 'Корисник је суспендован';
$string['execpathnotallowed'] = 'Ово подешавање је тренутно онемогућено. Да бисте омогућили, додајте<br />$CFG->preventexecpath = 0;<br /> у config.php';
$string['exportformat'] = 'Формат извоза';
$string['facetoface'] = 'Семинар';
$string['findcourses'] = 'Пронађи курсеве';
$string['findlearning'] = 'Пронађи учење';
$string['flexibleicons'] = 'Флексибилне иконице';
$string['fontdefault'] = 'Одговарајуће подразумевано подешавање';
$string['framework'] = 'Радни оквир';
$string['heading'] = 'Заглавље';
$string['headingcolumnsdescription'] = 'Поља у наставку дефинишу који подаци се појављују у блоку заглавља извештаја. Овај блок садржи информације о одређеном кориснику и може да се појави у многим локацијама широм сајта.';
$string['headingmissingvalue'] = 'Вредност која треба да се прикаже ако се не пронађу подаци';
$string['hidefeature'] = 'Сакриј';
$string['hierarchies'] = 'Хијерархије';
$string['home'] = 'Почетна страна';
$string['hourlyon'] = 'По сату дана';
$string['icon'] = 'Иконица';
$string['idnumberduplicates'] = 'Табела: „{$a->table}”. ИД бројеви: {$a->idnumbers}.';
$string['idnumberexists'] = 'Запис са овим ИД бројем већ постоји';
$string['importtimezonesskipped'] = 'Прескочено је ажурирање информација о временској зони.';
$string['importtimezonessuccess'] = 'Информације о временској зони су ажуриране из извора {$a}.';
$string['incompatiblerepository'] = 'Преузимање датотеке је онемогућено из безбедносних разлога, спремиште „{$a}” мора да се ажурира од стране програмера';
$string['inforesizecustomicons'] = 'Свакој датотеци са дужином и висином изнад 35x35 биће промењене димензије.';
$string['inprogress'] = 'У току';
$string['installdemoquestion'] = 'Да ли желите овом инсталацијом да обухватите демо податке?<br /><br />(То ће потрајати дуго.)';
$string['installingdemodata'] = 'Инсталација демо података';
$string['invalidsearchtable'] = 'Неважећа табела за претрагу';
$string['itemstoadd'] = 'Ставке које треба додати';
$string['lasterroroccuredat'] = 'Последња грешка је настала у {$a}';
$string['learning'] = 'Учење';
$string['learningplans'] = 'Планови учења';
$string['learningrecords'] = 'Записи о учењу';
$string['loading'] = 'Учитавање';
$string['localpostinstfailed'] = 'Дошло је до проблема приликом подешавања локалних модификација за ову инсталацију.';
$string['managecertifications'] = 'Управљај сертификацијама';
$string['managecustomicons'] = 'Управљај прилагођеним иконицама';
$string['managers'] = 'Руководиоца';
$string['menuitem:accessbyaudience'] = 'Ограничи приступ на основу публика';
$string['menuitem:accessbypreset'] = 'Ограничи приступ на основу претходно подешеног правила';
$string['menuitem:accessbyrole'] = 'Ограничи приступ према улози';
$string['menuitem:accesscontrols'] = 'Контроле приступа';
$string['menuitem:accessmode'] = 'Режим приступа';
$string['menuitem:accessmode_help'] = 'Контроле приступа се користе за ограничавање тога који корисници могу да прегледају ставку менија.

**Ограничи приступ** утврђује како се следећи критеријуми примењују.

Када се подеси на **било који**, корисници ће моћи да виде ову ставку менија ако задовоље **било који** од омогућених критеријума у наставку.

Када се подеси на **све**, корисници ће моћи да виде ову ставку менија само ако задовоље **све** омогућене критеријуме у наставку.';
$string['menuitem:accessnotenabled'] = 'Подешавања у наставку тренутно нису активна јер видљивост ове ставке није подешена на „Користи подешавања за прилагођени приступ”.';
$string['menuitem:addcohorts'] = 'Додај публике';
$string['menuitem:addnew'] = 'Додај нову ставку менија';
$string['menuitem:anycontext'] = 'Корисници могу да имају улогу у било ком контексту';
$string['menuitem:audienceaggregation'] = 'Агрегација публике';
$string['menuitem:audienceaggregation_help'] = 'Утврђује да ли корисник мора да буде члан свих изабраних публика или било које од изабраних публика.';
$string['menuitem:context'] = 'Контекст';
$string['menuitem:context_help'] = '**Контекст** вам омогућава да назначите где кориснику мора да буде додељена улога да би прегледао ставку менија.

Кориснику може да буде додељена улога на нивоу система чиме му се омогућава приступ читавом сајту или само унутар одређеног контекста. На пример, инструктору може да се додели улога само на нивоу курса.

Када се изабере опција **Корисници морају да имају улогу у контексту система**, кориснику мора да буде додељена улога на нивоу система (тј. на нивоу читавог сајта) да би могао да прегледа ставку менија.

Када се изабере опција **Корисник може да има улогу у било ком контексту**, корисник може да прегледа извештај након што му се додели изабрана улога било где у систему.';
$string['menuitem:delete'] = 'Да ли сте сигурни да желите да избришете ставку „{$a}”?';
$string['menuitem:deletechildren'] = 'Сви подређени ставке „{$a}” биће избрисани:';
$string['menuitem:deletesuccess'] = 'Ставка је успешно избрисана';
$string['menuitem:edit'] = 'Уреди ставку менија';
$string['menuitem:editaccess'] = 'Приступ';
$string['menuitem:editingx'] = 'Уреди ставку менија „{$a}”';
$string['menuitem:formitemparent'] = 'Надређена ставка';
$string['menuitem:formitemtargetattr'] = 'Отвори везу у новом прозору';
$string['menuitem:formitemtargetattr_help'] = 'Ако се изабере, кликом на овај мени отвориће се страна у новом прозору прегледача уместо у актуелном прозору.';
$string['menuitem:formitemtitle'] = 'Назив менија';
$string['menuitem:formitemtitle_help'] = 'Назив ове ставке менија. Ово поље подржава филтер са вишејезичним садржајем.';
$string['menuitem:formitemurl'] = 'Подразумевана url адреса менија';
$string['menuitem:formitemurl_help'] = 'На почетку URL адресе унесите „/” да би веза одговарала URL адреси вашег сајта. У супротном, на почетку URL адресе унесите http:// или https://, тј. http://extdomain.com

Такође можете да употребите следеће чуваре места:

* ##userid## – актуелни ИД корисника
* ##username## – актуелно корисничко име
* ##useremail## – актуелна е-адреса корисника
* ##courseid## – актуелни ИД курса';
$string['menuitem:formitemvisibility'] = 'Видљивост';
$string['menuitem:hide'] = 'Сакриј';
$string['menuitem:movesuccess'] = 'Ставка је успешно померена';
$string['menuitem:norolesfound'] = 'Улоге нису пронађене';
$string['menuitem:presetaggregation'] = 'Агрегација претходно подешених правила';
$string['menuitem:presetaggregation_help'] = 'Утврђује да ли корисник мора да задовољи сва изабрана претходно подешена правила или било које од изабраних претходно подешених правила.';
$string['menuitem:presetwithaccess'] = 'Услов неопходан за преглед';
$string['menuitem:presetwithaccess_help'] = 'Овај критеријум вам омогућава да ограничите приступ ставци менија користећи једно или више претходно дефинисаних правила.

У ком облику се ова правила захтевају утврђује се подешавањем **Агрегација претходно подешених правила**. Ако се подеси на „сви”, корисник мора да задовољи све изабране критеријуме. Ако се подеси на „било који”, корисник мора да задовољи само један од изабраних критеријума.';
$string['menuitem:resettodefault'] = 'Вратите мени на подразумевану конфигурацију';
$string['menuitem:resettodefaultcomplete'] = 'Главни мени је враћен на подразумевану конфигурацију.';
$string['menuitem:resettodefaultconfirm'] = 'Да ли сте у потпуности сигурни да желите да вратите главни мени на подразумевану конфигурацију? То ће трајно да избрише сва прилагођавања.';
$string['menuitem:restrictaccess'] = 'Ограничи приступ';
$string['menuitem:restrictaccessbyaudience'] = 'Ограничи приступ на основу публика';
$string['menuitem:roleaggregation'] = 'Агрегација улога';
$string['menuitem:roleaggregation_help'] = 'Утврђује да ли корисник мора да има све изабране улоге или било коју од изабраних улога.';
$string['menuitem:roleswithaccess'] = 'Улоге са дозволом за преглед';
$string['menuitem:roleswithaccess_help'] = 'Овај критеријум вам омогућава да ограничите приступ ставци менија на основу улога које су додељене кориснику. Можете да изаберете колико год желите улога и да користите друга помоћна подешавања да утврдите како Totara проверава дате улоге.

Да ли морају да имају било коју од изабраних улога или све изабране улоге утврђује се на основу подешавања **Агрегација улога**.

Подешавање **Контекст** може да се користи за контролу тога да ли се улога додељује кориснику као улога на нивоу целог система или може да се одигра у било ком другом контексту.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Корисник може да прегледа ставку менија Све оцене';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Корисник може да прегледа ставку менија Учинак';
$string['menuitem:rulepreset_can_view_certifications'] = 'Корисник може да прегледа ставку менија Сертификације';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Корисник може да прегледа ставку менија 360&deg; Feedback';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Корисник може да прегледа ставку менија Последња оцена';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Корисник може да прегледа ставку менија Планови учења';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Корисник може да прегледа ставку менија Циљеви';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Корисник може да прегледа ставку менија Извештаји';
$string['menuitem:rulepreset_can_view_my_team'] = 'Корисник може да прегледа ставку менија Тим';
$string['menuitem:rulepreset_can_view_programs'] = 'Корисник може да прегледа ставку менија Програми';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Корисник може да прегледа ставку менија Потребно учење';
$string['menuitem:rulepreset_is_guest'] = 'Корисник је регистрован као гост';
$string['menuitem:rulepreset_is_logged_in'] = 'Корисник је регистрован';
$string['menuitem:rulepreset_is_not_guest'] = 'Корисник <b>није</b> регистрован као гост';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Корисник <b>није</b> регистрован';
$string['menuitem:rulepreset_is_site_admin'] = 'Корисник је администратор сајта';
$string['menuitem:show'] = 'Прикажи';
$string['menuitem:showcustom'] = 'Користи правила за прилагођавање приступа';
$string['menuitem:showwhenrequired'] = 'Прикажи када је неопходно';
$string['menuitem:systemcontext'] = 'Корисници морају да имају улогу у контексту система';
$string['menuitem:title'] = 'Наслов ставке';
$string['menuitem:updateaccesssuccess'] = 'Правила приступа су недавно ажурирана';
$string['menuitem:updatesuccess'] = 'Главни мени је успешно ажуриран';
$string['menuitem:url'] = 'Подразумевана url адреса';
$string['menuitem:visibility'] = 'Видљивост';
$string['menuitem:withrestrictionall'] = 'Корисници који задовољавају <strong>све</strong> доле наведене критеријуме могу да прегледају ову ставку менија.';
$string['menuitem:withrestrictionany'] = 'Корисници који задовољавају <strong>било који</strong> од доле наведених критеријума могу да прегледају ову ставку менија.';
$string['menulifetime'] = 'Главни мени кеша';
$string['menulifetime_desc'] = 'Више вредности побољшавају учинак, али неке измене у структури менија могу да буду одложене.';
$string['minutelyon'] = 'Минутно дана';
$string['modulearchive'] = 'Архиве активности';
$string['monthlyon'] = 'Месечно дана';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'Премести надоле';
$string['moveup'] = 'Премести нагоре';
$string['mssqlgroupconcatfail'] = 'Аутоматско ажурирање није успело из разлога „{$a}”. Копирајте код из текстуалног поља у наставку и покрените га у MSSQL серверу као администратор. Након тога освежите ову страну.';
$string['mybookings'] = 'Моје резервације';
$string['mycoursecompletions'] = 'Моји завршеци курсева';
$string['mycurrentprogress'] = 'Моји актуелни курсеви';
$string['mydevelopmentplans'] = 'Моји планови развоја';
$string['myfuturebookings'] = 'Моје будуће резервације';
$string['mylearning'] = 'Моје учење';
$string['mypastbookings'] = 'Моје прошле резервације';
$string['myprofile'] = 'Мој профил';
$string['myrecordoflearning'] = 'Мој запис о учењу';
$string['mysqlneedsinnodb'] = 'Актуелна машина за базу податак „{$a}” можда није компатибилна са апликацијом Totara, нарочито се препоручује да користите машину InnoDB или XtraDB.';
$string['myteaminstructionaltext'] = 'Изабери члана тима из табеле са десне стране.';
$string['noassessors'] = 'Нису пронађени процењивачи';
$string['nogroupassignments'] = 'Нису додељене групе';
$string['none'] = 'Нема';
$string['noresultsfor'] = 'Нема пронађених резултата за „{$a->query}”.';
$string['nostaffassigned'] = 'Тренутно немате тим.';
$string['notapplicable'] = 'Није применљиво';
$string['notavailable'] = 'Није доступно';
$string['notenrolled'] = '<em>Тренутно нисте уписани на курсеве.</em>';
$string['notfound'] = 'Није пронађено';
$string['notimplementedtotara'] = 'Жао нам је, ова функција се имплементира само код база података MySQL, MSSQL и PostgreSQL.';
$string['numberofactiveusers'] = '{$a} корисници су се регистровали на овај сајт прошле године';
$string['numberofstaff'] = '({$a} особље)';
$string['old_release_security_text_plural'] = '(укључујући [[SECURITY_COUNT]] нова сигурносна издања)';
$string['old_release_security_text_singular'] = '(укључујући 1 ново сигурносно издање)';
$string['old_release_text_plural'] = 'Не користите најновије издање доступно за ову верзију. Доступно је [[ALLTYPES_COUNT]] нових издања';
$string['old_release_text_singular'] = 'Не користите најновије издање доступно за ову верзију. Доступно је 1 ново издање';
$string['options'] = 'Опције';
$string['organisationatcompletion'] = 'Организација на завршетку';
$string['organisationsarrow'] = 'Организације >';
$string['organisation_typeicon'] = 'Иконица врсте организације';
$string['participant'] = 'Учесник';
$string['pastbookingsfor'] = 'Претходне резервације за';
$string['pathtowkhtmltopdf'] = 'Путања до wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Назначите локацију извршне датотеке wkhtmltopdf. wkhtmltopdf се користи за креирање PDF снимака.';
$string['performinglocalpostinst'] = 'Локално подешавање након инсталације';
$string['permittedcrossdomainpolicies'] = 'Дозвољене политике широм нивоа домена';
$string['permittedcrossdomainpolicies_desc'] = 'Ако је подешено на „нема”, прегледачи добијају упутства да спречавају уграђивање садржаја из овог сервера у екстерним Flash или PDF датотекама. Ако се подесе на „само за стручњака”, политике могу да се дефинишу у главној датотеци crossdomain.xml.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Самосталан упис коришћењем кључа';
$string['pos_description'] = 'Опис';
$string['pos_description_help'] = 'Опис положаја';
$string['positiona'] = 'Положај {$a}';
$string['positionatcompletion'] = 'Положај на завршетку';
$string['positionsarrow'] = 'Положаји >';
$string['position_typeicon'] = 'Иконица врсте положаја';
$string['poweredbyx'] = 'Покренуто од стране {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Покренуто од стране <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Стручност';
$string['progdoesntbelongcat'] = 'Програм не припада овој категорији';
$string['programicon'] = 'Иконица програма';
$string['queryerror'] = 'грешка при упиту. Нису пронађени резултати.';
$string['recordnotcreated'] = 'Креирање записа није било могуће';
$string['recordnotupdated'] = 'Ажурирање записа није било могуће';
$string['recordoflearning'] = 'Запис о учењу';
$string['recordoflearningforname'] = 'Запис о учењу за {$a}';
$string['remotetotaralangnotavailable'] = 'Пошто Totara не може да се повеже са download.totaralms.com, не можемо да обавимо инсталацију пакета језика аутоматски. Преузмите одговарајућу(е) zip датотеку(е) са https://download.totaralms.com/lang/T{$a->totaraversion}/, копирајте их у свој {$a->langdir} директоријум и распакујте их ручно.';
$string['replaceareyousure'] = 'Да ли сте сигурни да желите да замените места „{$a->search}” и „{$a->replace}”? (y/n)';
$string['replacedevdebuggingrequired'] = 'Грешка, морате да имате омогућено програмерско отклањање грешака да бисте покренули ову скрипту.';
$string['replacedonotrunlive'] = 'НЕМОЈТЕ ОВО ДА ПОКРЕЋЕТЕ НА САЈТУ УЖИВО.';
$string['replaceenterfindstring'] = 'Унесите низ да пронађете:';
$string['replaceenternewstring'] = 'Унесите нови низ:';
$string['replacemissingparam'] = 'Недостају параметри Претрага или Замени.';
$string['replacereallysure'] = 'Да ли сте заиста сигурни? То ће заменити места инстанци „{$a->search}” и „{$a->replace}” и може довести до квара ваше базе података! (y/n)';
$string['report'] = 'Извештај';
$string['reportedat'] = 'Пријављено у';
$string['reports'] = 'Извештаји';
$string['requiresjs'] = 'То {$a} захтева да се омогући Javascript.';
$string['returntocourse'] = 'Врати се на курс';
$string['roleassignmentsnum'] = 'Додељивања';
$string['roledefaults'] = 'Подразумевана подешавања улога';
$string['roledefaultsnochanges'] = 'Нису пронађене измене улога';
$string['save'] = 'Сачувај';
$string['schedule'] = 'Распоред';
$string['scheduleadvanced'] = 'Актуелни распоред је превише сложен за основни интерфејс, посетите {$a} да га уредите.';
$string['scheduleadvancedlink'] = 'овде';
$string['scheduleadvancednopermission'] = 'Актуелни распоред је превише сложен за основни интерфејс, обратите се администратору да га измените.';
$string['scheduledaily'] = 'Дневно';
$string['scheduleddaily'] = 'Дневно у {$a}';
$string['scheduledhourly'] = 'На сваки(а/х) {$a} сат(а/и) од поноћи';
$string['scheduledminutely'] = 'На сваки(а/х) {$a} минут(а) од почетка сата';
$string['scheduledmonthly'] = 'Месечно дана {$a}';
$string['scheduledweekly'] = 'Недељно дана {$a}';
$string['schedulehourly'] = 'На сваких X сати';
$string['scheduleminutely'] = 'На сваких X минута';
$string['schedulemonthly'] = 'Месечно';
$string['scheduleweekly'] = 'Недељно';
$string['search'] = 'Претражи';
$string['searchcourses'] = 'Претражи курсеве';
$string['searchx'] = 'Претражи {$a}';
$string['securereferrers'] = 'Безбедне посредничке локације';
$string['securereferrers_desc'] = 'Када се омогући, прегледачи добијају упутства да не шаљу називе скрипти и параметре страна на екстерне сајтове чиме се побољшавају безбедност и приватност. То може утицати на функционалност прегледача који не примењују у потпуности политику посредничких локација.';
$string['selectanassessor'] = 'Изабери процењивача...';
$string['selectaproficiency'] = 'Изабери стручност...';
$string['sendregistrationdatatask'] = 'Пошаљи податке за регистрацију на сајт';
$string['sendremindermessagestask'] = 'Пошаљи поруку подсетника';
$string['settings'] = 'Подешавања';
$string['showfeature'] = 'Прикажи';
$string['sitemanager'] = 'Руководилац сајта';
$string['siteregistrationemailbody'] = 'Сајт {$a} није могао да се самостално аутоматски региструје. Приступ за померање података на наш сајт за регистрације вероватно је блокиран заштитним зидом.';
$string['staffmanager'] = 'Руководилац особља';
$string['startdate'] = 'Датум почетка';
$string['started'] = 'Започето';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Строга безбедност транспорта';
$string['stricttransportsecurity_desc'] = 'Када се омогући, прегледачи добијају упутства да увек користе протокол https:// приликом приступа серверу и корисници не могу да занемаре упозорења за SSL преговоре. Имајте на уму да ако се омогући, прегледачи ће да памте ово подешавање шест месеци и спречиће приступ путем http:// чак и ако се ово подешавање касније онемогући.';
$string['subplugintype_tabexport'] = 'Додатак за извоз у табеларном формату';
$string['subplugintype_tabexport_plural'] = 'Извози у табеларном формату';
$string['successuploadicon'] = 'Успешно сачувана(е) иконица(е)';
$string['supported_branch_old_release_text'] = 'Можда би требало да размотрите и надоградњу са {$a} на најновију верзију ([[CURRENT_MAJOR_VERSION]]) да бисте искусили погодности најновијих функција.';
$string['supported_branch_text'] = 'Можда би требало да размотрите надоградњу са {$a} на најновију верзију ([[CURRENT_MAJOR_VERSION]]) да бисте искусили погодности најновијих функција.';
$string['tabexports'] = 'Извози у табеларном формату';
$string['tab:futurebookings'] = 'Будуће резервације';
$string['tab:pastbookings'] = 'Прошле резервације';
$string['team'] = 'Тим';
$string['teammembers'] = 'Чланови тима';
$string['teammembers_text'] = 'Сви чланови вашег тима приказани су у наставку.';
$string['template'] = 'Образац';
$string['tempmanager'] = 'Привремени руководилац';
$string['timezoneinvalid'] = 'Неважећа временска зона: {$a}';
$string['timezoneuser'] = 'Временска зона корисника';
$string['toggletotarasync'] = 'Активирај HR увоз';
$string['toggletotarasyncerror'] = 'Није било могуће омогућити/онемогућити поље за HR увоз за корисника {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Поље за ИД број је празно тако да HR увоз не може да се омогући за ове кориснике: {$a}';
$string['tooltotarasynctask'] = 'Увези HR елементе из екстерних извора';
$string['totarabuild'] = 'Број издања апликације Totara';
$string['totaracopyrightacknowledge'] = '<p>{$a} користи следеће материјале са ауторским правима:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Функције Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totara логотип';
$string['totaramenu'] = 'Мени Totara';
$string['totaranavigation'] = 'Главни мени';
$string['totararegistration'] = 'Регистрација Totara';
$string['totararegistrationinfo'] = '<p>Ова страна конфигурише ажурирања регистрације која се шаљу на адресу totaralearning.com.
Ова ажурирања омогућавају апликацији Totara да зна које верзије {$a} и софтвер за подршку користите.
Ове информације ће омогућити апликацији Totara да боље испита и реши све проблеме с подршком са којима се суочите у будућности.</p>
<p>Ове информације ће се безбедно пренети и чуваће се њихова поверљивост.</p>';
$string['totararelease'] = 'Идентификатор издања Totara';
$string['totarareleaselink'] = 'Погледајте <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">напомене о издању</a> за више детаља.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Следеће табеле садрже нејединствене вредности ИД броја колоне:<br/><br/>
{$a}
<br/>
Исправите ове записе пре него што покушате да обавите надоградњу.';
$string['totaraunsupportedupgradepath'] = 'Не можете да надоградите директно на {$a->attemptedversion} са {$a->currentversion}. Надоградите најмање на {$a->required} пре него што покушате да надоградите на {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Проверите дуплиране ID бројеве';
$string['totaraupgradesetstandardtheme'] = 'Омогући тему Standard Totara';
$string['totaraversion'] = 'Број верзије Totara';
$string['trysearchinginstead'] = 'Уместо тога покушајте да обавите претрагу.';
$string['type'] = 'Тип';
$string['typeicon'] = 'Иконица типа';
$string['unassignall'] = 'Поништи сва додељивања';
$string['undelete'] = 'Поништи брисање';
$string['undeletecheckfull'] = 'Да ли сте сигурни да желите да поништите брисање {$a}?';
$string['undeletednotx'] = 'Поништавање брисања {$a} није било могуће!';
$string['undeletedx'] = 'Поништено брисање {$a}';
$string['undeleteuser'] = 'Поништи брисање корисника';
$string['undeleteusernoperm'] = 'Немате неопходну дозволу да поништите брисање корисника';
$string['unexpected_installer_result'] = 'Недефинисана грешка при инсталацији компоненте: {$a}';
$string['unlockcompletion'] = 'Откључај завршетак и избриши податке о завршетку';
$string['unlockcompletionnoreset'] = 'Откључај завршетак и задржи податке о завршетку';
$string['unsupported_branch_text'] = 'Верзија коју користите ({$a}) више није подржана. То значи да се кварови и безбедносни проблеми више не отклањају. Треба да надоградите на подржану верзију (као што је [[CURRENT_MAJOR_VERSION]]) што је пре могуће';
$string['unused'] = 'Није употребљено';
$string['upgradenonlinear'] = 'Ажурирања морају да буду на новију верзију која је израђена на датум или након датума актуелне верзије {$a}';
$string['uploadcompletionrecords'] = 'Отпреми записе о завршетку';
$string['userdoesnotexist'] = 'Корисник не постоји';
$string['userlearningdueonx'] = 'рок истиче дана {$a}';
$string['userlearningoverduesincex'] = 'рок је прекорачен од {$a}';
$string['userlearningoverduesincextooltip'] = 'Рок је прекорачен од {$a}';
$string['viewmyteam'] = 'Прегледај Мој тим';
$string['weeklyon'] = 'Недељно дана';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% завршено';
$string['xpositions'] = 'Положаји корисника {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> резултати су пронађени за „{$a->query}”';
