<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'sr_cr', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Тестирај {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Генератор података Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Насумично додељивање компетенција {$a}';
$string['progress_assigncoursecompetencies'] = 'Насумично додељивање курсева компетенцијама';
$string['progress_assignfail'] = 'Није могуће доделити {$a} јер нема постојећих';
$string['progress_assigngoalstohierarchy'] = 'Насумично додељивање циљева {$a}';
$string['progress_assigngoalusergroups'] = 'Насумично додељивање корисничких група циљевима';
$string['progress_assignhierarchy'] = 'Додељивање примарних положаја корисницима ({$a})';
$string['progress_assignusers'] = 'Додељивање корисника програму(има)';
$string['progress_completedcoursecategory'] = 'Категорија завршених курсева ({$a})';
$string['progress_completedcreationofappraisals'] = 'Завршено оцењивање ({$a})';
$string['progress_completedhierarchy'] = 'Завршена {$a->type} хијерархија ({$a->time})';
$string['progress_completedlearningplan'] = 'Завршен план учења ({$a})';
$string['progress_createactivities'] = 'Креирање активности ({$a})';
$string['progress_createaudience'] = 'Креирање публика ({$a})';
$string['progress_createcertifications'] = 'Креирање сертификација ({$a})';
$string['progress_createplan'] = 'Креирање плана учења ({$a})';
$string['progress_createprograms'] = 'Креирање програма ({$a})';
$string['progress_creatingappraisal'] = 'Креирање оцене {$a}';
$string['progress_creatingcoursecategory'] = 'Креирање категорије курса {$a}';
$string['progress_creatinghierarchy'] = 'Насумично креирање до {$a->number} {$a->type} хијерархије(а) које се називају {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Насумично креирање до {$a->number} {$a->type} хијерархије(а) подређених';
$string['progress_creatinghierarchyframework'] = 'Креирање {$a->type} радног оквира {$a->name}';
$string['progress_creatinglearningplan'] = 'Креирање плана учења {$a}';
$string['progress_planassigncompetencies'] = 'Насумично додељивање до {$a} компетенције(а) плану';
$string['progress_planassigncourses'] = 'Насумично додељивање до {$a} курса(ева) плану';
$string['progress_planassignobjectives'] = 'Насумично креирање до {$a} циља(ева) плану';
$string['progress_planassignprograms'] = 'Насумично додељивање до {$a} програма плану';
