<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'sr_cr', branch 't18-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Аутоматско појединачно пријављивање путем сервера';
$string['autossoserver_desc'] = 'Изаберите сервер Totara Connect за аутоматско појединачно пријављивање.';
$string['comment'] = 'Коментар';
$string['confirmdelete'] = 'Унесите ИД број сервера да потврдите';
$string['deletingserver'] = 'Брисање у току';
$string['errorhttp'] = 'Из безбедносних разлога свих клијенти Totara Connect треба да се хостују преко безбедног протокола (https).';
$string['migratebyuniqueid'] = 'Јединствени ИД за Totara Connect';
$string['migratemap'] = 'Мапирање налога';
$string['migratemap_desc'] = 'Мапирајте корисничке налоге током премештања користећи изабрано поље. Постарајте се да изабрано корисничко поље буде закључано и да њега не могу да измене стандардни корисници нити да може да се прилагођава током самосталне регистрације на серверу и клијентима.';
$string['migrateusers'] = 'Премести локалне налоге';
$string['migrateusers_desc'] = 'Ако је омогућено, постојећи локални налози се аутоматски премештају у Totara Connect налоге. Totara Connect налози могу да се пријаве искључиво преко појединачне пријаве.

Постарајте се да изабрано мапирање налога не могу да злоупотребе корисници сервера Totara Connect за отимање постојећих клијентских налога. На пример, када користите мапирање корисничких имена, корисницима не треба бити дозвољено да региструју нове налоге на серверу Totara Connect.';
$string['pluginname'] = 'Клијент Totara Connect';
$string['registercancel'] = 'Откажи повезивање';
$string['registerinfo'] = 'Пошаљи ове информације администратору сервера Totara Connect:<ul>
<li>URL адреса клијента: {$a->url}</li>
<li>Тајна подешавања клијента: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Повежи се са новим сервером';
$string['removeuser'] = 'Радња коју треба предузети када се корисник уклони из ограничене публике';
$string['removeuser_desc'] = 'Ако су корисници Totara Connect ограничени на неку публику на серверу, ово подешавање назначава шта се дешава са локалним налозима када се корисник уклони из те публике на серверу. Имајте на уму да ће се сви синхронизовани корисници, који се избришу са сервера, такође избрисати са локалног сајта.';
$string['serverdelete'] = 'Избриши сервер';
$string['serverdeleteauth'] = 'Мигрирајте на додатак за потврду идентитета';
$string['serverdeleteuser'] = 'Постојећи налози';
$string['serveredit'] = 'Уреди сервер';
$string['serverrequest'] = 'Додај везу';
$string['serverspage'] = 'Сервери';
$string['serversynced'] = 'Подаци сервера су синхронизовани';
$string['serversyncerror'] = 'Грешка у синхронизацији података са сервера';
$string['ssologinfailed'] = 'Појединачна пријава није успешна';
$string['sync'] = 'Синхронизуј';
$string['taskcleanup'] = 'Задатак општег чишћења';
$string['taskuser'] = 'Задатак синхронизације корисника';
$string['taskusercollection'] = 'Задатак синхронизације колекције корисника';
$string['timecreated'] = 'Време регистрације';
$string['timemodified'] = 'Време измене';
