<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'sr_cr', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Завршене активности';
$string['clicktomarkusercomplete'] = 'Кликните за означавање корисника комплетираним';
$string['complete'] = 'Завршени курсеви';
$string['completiondate'] = 'Датум завршетка';
$string['completions'] = 'Завршеци курсева';
$string['completion:view'] = 'Преглед извештаја о завршетку курса';
$string['detailedview'] = 'Детаљни приказ';
$string['eventreportviewed'] = 'Извештај о завршетку приказан';
$string['eventrplcreated'] = 'RPL додат';
$string['eventrpldeleted'] = 'RPL избрисан';
$string['eventuserreportviewed'] = 'Кориснички извештај о завршетку приказан';
$string['id'] = 'ID';
$string['incomplete'] = 'Незавршено';
$string['inprogress'] = 'Курсеви у току';
$string['name'] = 'Назив';
$string['nocapability'] = 'Није могуће приступити извештају о завршетку курсева';
$string['nocompletioncoursesenroled'] = 'Корисник није уписан нити је започео било који курс са омогућеним завршетком';
$string['nocompletions'] = 'Корисник је уписан на овај курс, али га још увек није започео';
$string['notyetstarted'] = 'Курсеви још увек нису започети';
$string['page-report-completion-index'] = 'Извештај о завршетку курса';
$string['page-report-completion-user'] = 'Извештај о завршетку курса корисника';
$string['page-report-completion-x'] = 'Било који извештај о завршетку';
$string['pluginname'] = 'Завршеност курса';
$string['showonlyactiveenrols'] = 'Прикажи само активне уписе';
$string['showonlyactiveenrols_help'] = 'Уобичајено извештаји о завршетку курса унутар курса не приказују информације о завршетку за ученике који немају постојеће активне уписе, али који можда имају завршене активности у прошлости када су уписани. Онемогућавањем ове опције приказаће се сви подаци у овим извештајима, укључујући за оне ученике са суспендованим, истеклим или уклоњеним уписима';
$string['xofy'] = '{$a->completed} од {$a->total}';
